FreePBX 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1792563 漏洞类型 跨站脚本
发布时间 2019-10-21 更新时间 2019-10-24
CVE编号 CVE-2019-16967 CNNVD-ID CNNVD-201910-1277
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1277
|漏洞详情
FreePBX(前称Asterisk Management Portal)是FreePBX项目的一套通过GUI(基于网页的图形化接口)配置Asterisk(IP电话系统)的工具。 FreePBX中的Manager 13.0.2.6之前的13.x版本和15.0.6之前的15.x版本存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://issues.freepbx.org/browse/FREEPBX-20436


来源:resp3ctblog.wordpress.com

链接:https://resp3ctblog.wordpress.com/2019/10/19/freepbx-xss-2/


来源:github.com

链接:https://github.com/FreePBX/manager/commit/071a50983ca6a373bb2d1d3db68e9eda4667a372


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16967